[Settings]
DefaultAlarm=8000
FirstAlarm=8001
LastAlarm=8005

AlarmRegexp=^.*#.*#.*([1-9][0-9]*).*#.*([1-9][0-9]*).*$
AlarmLayout=Example NVI TcpIp Scan Prio \1 Grp \2

MessageSkip=§

MessageRegexp=§
MessageLayout=§

Message1Regexp=§
Message1Layout=§

Message2Regexp=§
Message2Layout=§

KeepConnectionOnTimeout=0

WatchDogAlarm=

NoAlarmIfRegexpFailed=0